Bug 749106 - [abrt] transmission-gtk-2.42-1.fc16: Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
[abrt] transmission-gtk-2.42-1.fc16: Process /usr/bin/transmission-gtk was ki...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:143a81ec5d052c5f9f8194344f1...
:
: 741124 741475 772123 785425 790088 795088 797471 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-26 04:17 EDT by Ameya Gore
Modified: 2013-01-19 19:07 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-19 19:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (26.97 KB, text/plain)
2011-10-26 04:17 EDT, Ameya Gore
no flags Details
File: backtrace (59.21 KB, text/plain)
2011-10-26 04:17 EDT, Ameya Gore
no flags Details
File: backtrace (35.47 KB, text/plain)
2012-04-15 16:34 EDT, Michael Convey
no flags Details
File: backtrace (35.53 KB, text/plain)
2012-04-24 06:07 EDT, Björn Berglund
no flags Details

  None (edit)
Description Ameya Gore 2011-10-26 04:17:18 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        transmission-gtk
comment:        change folder for saving data.
executable:     /usr/bin/transmission-gtk
kernel:         3.1.0-1.fc16.i686
reason:         Process /usr/bin/transmission-gtk was killed by signal 6 (SIGABRT)
time:           Wed Oct 26 01:12:17 2011
uid:            1001
username:       ameya

backtrace:      Text file, 60636 bytes
maps:           Text file, 27616 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:bafd9e7043d854ddb8cfe38977cc28a9a967f1eb
:4c1169978ce61774cc20ab207f42e92bcc7ad701
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:c99f4954306f2c23a7d0a47bac52cfbc10f939c7
:c841bed373f0474ddacb168667d56598a75af11a
:d74c4898c016ca6b449946908f045531c9ab33dc
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:1f381a5711535a735d2e11251a1f0ed7e318725b
:333f04d80ad25c22c3d8c938f7318617ff063917
:7428910de516f492d210b93cc0eb01f8d23681b8
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:3ad30303f9b2a7442f10f8946a2ba64433543b00
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:7cdf3ad0b2cb47504ec8ea3e138c90dd080a3399
:22c0e616cfc4988e5a285357700f115509a9fda0
:fb138a019cd93aa6212be49f31654f7bcb474640
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:faa844e460702359079f4f15f1f881e87777abb6
:2b97e4f84f4a5cc0ab34608e0d3aefbd53242c37
:fdd27db52f97f0e71100dfcaf0995ace5fbc327c
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:d901210c1e549a645a3a6e781ccc9025e18bd845
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:4b045111479e1ec97d0ef5668482bf808e8dadba
:c70a93beea79ea4e97343221f891d92efa91295f
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:df83eee219eeeb7c593f03bbf53ced45ecc5bd17
:3e671ee930c5b55c4e5e0bd19f6ec7f810a32f7d
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:266c32851662b703d539abc6028b938a718c42f6
:28fa3de185232617e0863decd8c009ad5bcfd13b
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:b066800dcd5764b871028fdede58020a2c92d06d
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:23d1086014ed5544b3df4cee1f95694032252322
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:46664b7d7d764eac77182eafa8ff04ea67753b88
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:e80303ec673e6cdc721ad6fb07ee104dfc066aa1
:5c7efcb4a03e49c5657b7a8d0641c9bdf2eff42c
:1df53725e371c75ee897f32d82ec0497ecbb8599
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:59c22a603e066352375b9abf33e25e455885e29c
:c5fad688ad2150abae11a5a67a0e0ded6e9f3a9a
:641296f1c3020865058939e8629a44acffcc3339
:7097255228abc860317dafa3acf17cbbbbae9d74
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:f06dc6b2b180026cf4340dc7be7a20b75bea1129
:e1b86d70cbf35e8ce79a9e8f6a617c77390db0ed
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:59906e8d41b261c03c90134f348917ac1fdf22d8
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:bbcfee9cb75ca600f7a2948b56270fd98c7e1198
:c2f2613a423a729973df6b622fd822aa505ab95a
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:d934e9c58a941b31f4ae97dae501f2492635b3db
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:5c6d9104b8fde3ede42880d94efdde3f8a7ae1a5
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319057134
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319011698
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1317262995
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262728
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.i686 (Fedora Project) 1318686628
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319011698
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1317262995
:/lib/libnss_dns-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1317262710
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319143039
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319011698
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1317262710
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1318686640
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.i686 (Fedora Project) 1319143076
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.i686 (Fedora Project) 1319011698
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318686617
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/bin/transmission-gtk transmission-gtk-2.42-1.fc16.i686 (Fedora Project) 1319453832
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1319562048
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319057134
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1317262709
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319143040
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-bmp.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1317262707
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/lib/libutil-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.i686 (Fedora Project) 1318686635
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.i686 (Fedora Project) 1318686628
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1317262727
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1317262707
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317262706
:/usr/lib/libevent-2.0.so.5.0.1 libevent-2.0.10-2.fc15.i686 (Fedora Project) 1317262734
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318686639
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317262706
:/lib/libnss_files-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319143095
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1317262963
:/lib/libcrypt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319057134
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1317262711
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/lib/libidn.so.11.6.5 libidn-1.22-3.fc16.i686 (Fedora Project) 1317262712
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-1.fc16.i686 (Fedora Project) 1319143120
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.i686 (Fedora Project) 1319262284
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1317262728
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1318686618
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1317262964
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-ico.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1318686611
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1317262710
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1318708203
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1318686544
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1317262711
:/lib/libnss_myhostname.so.2 nss-myhostname-0.3-1.fc16.i686 (Fedora Project) 1317262721
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1317262709
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1317262978
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317262707
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317262713
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1317262709
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319143095
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1319143095
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317263044
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319143040
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1317262709
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1317262709
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1317262728
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319143086
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1317263093
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319143090
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1317262995

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=starship
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bf4df7d87ba20a2fa494a3e100000012-1319616331.81557-21773564
:XDM_MANAGED=method=classic
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-HgUUpw
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=ameya
:MAIL=/var/spool/mail/ameya
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/ameya/.local/bin:/home/ameya/bin
:QT_IM_MODULE=xim
:PWD=/home/ameya
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1096
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/ameya
:LOGNAME=ameya
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UtoR6qX6ue,guid=590b35b764c1f57e54214ba300000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ameya
:DISPLAY=:0
:XAUTHORITY=/var/run/kdm/.XauthKftVsc
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1098,unix/unix:/tmp/.ICE-unix/1098
:GPG_AGENT_INFO=/tmp/keyring-HgUUpw/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-HgUUpw/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/transmission-gtk.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1581

var_log_messages:
:Oct 23 20:51:39 starship kernel: [21542.891385] transmission-gt[3060]: segfault at 8 ip 080a6104 sp b7624fb0 error 4 in transmission-gtk[8048000+be000]
:Oct 23 20:51:40 starship abrt[3963]: saved core dump of pid 3057 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2011-10-23-20:51:39-3057 (70578176 bytes)
:Oct 24 03:57:15 starship yum[7029]: Updated: transmission-gtk-2.42-1.fc16.i686
:Oct 26 01:12:18 starship abrt[1837]: saved core dump of pid 1581 (/usr/bin/transmission-gtk) to /var/spool/abrt/ccpp-2011-10-26-01:12:17-1581 (90763264 bytes)

xsession_errors:
:*** glibc detected *** transmission-gtk: free(): invalid pointer: 0x08f7b0a0 ***
:08048000-0810a000 r-xp 00000000 08:08 139968     /usr/bin/transmission-gtk
:0810a000-0810b000 r--p 000c1000 08:08 139968     /usr/bin/transmission-gtk
:0810b000-08117000 rw-p 000c2000 08:08 139968     /usr/bin/transmission-gtk
Comment 1 Ameya Gore 2011-10-26 04:17:21 EDT
Created attachment 530244 [details]
File: maps
Comment 2 Ameya Gore 2011-10-26 04:17:23 EDT
Created attachment 530245 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-20 15:39:18 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2, gtk3 or glibc instead of component transmission. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  file-roller: bug #790088
  gnome-panel: bug #785425
  gtk3: bug #783905
  rhythmbox: bug #741475
  seahorse: bug #795088
  totem: bug #741124

This comment is automatically generated.
Comment 4 abrt-bot 2012-03-20 15:39:27 EDT
*** Bug 785425 has been marked as a duplicate of this bug. ***
Comment 5 abrt-bot 2012-03-20 15:39:36 EDT
*** Bug 795088 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-20 15:39:44 EDT
*** Bug 741124 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 15:39:56 EDT
*** Bug 790088 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-20 15:40:05 EDT
*** Bug 741475 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 09:21:59 EDT
*** Bug 797471 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-30 09:22:10 EDT
*** Bug 772123 has been marked as a duplicate of this bug. ***
Comment 11 Michael Convey 2012-04-15 16:33:54 EDT
Clicked on the software update, clicked on Install Updates, and it crashed. 

backtrace_rating: 4
Package: file-roller-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 12 Michael Convey 2012-04-15 16:34:03 EDT
Created attachment 577587 [details]
File: backtrace
Comment 13 Björn Berglund 2012-04-24 06:07:28 EDT
Copying files from iso file to usb-drive
SMS.Native.CD-1.6.5-Install.iso ->USB
according to readme instructions included in iso file


backtrace_rating: 4
Package: file-roller-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 14 Björn Berglund 2012-04-24 06:07:43 EDT
Created attachment 579809 [details]
File: backtrace
Comment 15 Roman Melihhov 2012-05-31 10:39:56 EDT
opening movie file from usb-flash drive.

backtrace_rating: 4
Package: totem-3.4.1-3.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Paulo Ferreira 2012-07-05 18:13:16 EDT
Read a vob file

backtrace_rating: 4
Package: totem-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 17 abeforu 2012-12-24 16:17:31 EST
working on some programs 

backtrace_rating: 4
Package: file-roller-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 Fedora End Of Life 2013-01-16 10:35:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.